공개 APIAPI 레퍼런스Apps
App 목록을 조회합니다.
베타 API
/v1 API 계약은 변경될 수 있으며, 호환되지 않는 변경도 별칭 없이 배포될 수 있습니다.
GET
/v1/appsteam_id로 팀을 필터링하면 해당 팀 접근 권한이 있는 App을 조회합니다. 필터가 없으면 실제 참여 중인 팀의 App만 조회합니다. CLI: ntro apps list.
인증
bearerAuth 인증Bearer <token>
로그인 또는 API 토큰 교환으로 받은 접속 토큰을 사용합니다. ntro_ API 토큰은 먼저 로그인 서버에서 접속 토큰으로 교환해야 합니다.
위치: header
쿼리 매개변수
cursor?string
limit?integer
team_id?string
응답 본문
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/apps"{ "items": [ { "createdAt": "string", "domainCount": 0, "domains": [ "string" ], "hostname": "string", "id": "string", "latestDeployment": { "createdAt": "string", "git": true, "id": "string", "shortId": "string", "status": "string", "target": "string" }, "productionDeploymentId": "string", "productionPreview": { "capturedAt": "string", "image": { "token": "string", "version": "string" }, "status": "string" }, "slug": "string", "suspendedAt": "string", "suspensionReason": "string", "team_id": "string" } ], "nextCursor": "string"}